<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'am', version '3.6'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'ሊተከል የተዘጋጀ';
$string['action'] = 'ተግባር';
$string['actionchoice'] = '\'{$a}\' ፋይልን ምን ማድረግ ይፈልጋሉ?';
$string['actions'] = 'ተግባሮች';
$string['active'] = 'ንቁ';
$string['activeusers'] = 'ንቁ ተሳታፊዎች';
$string['activities'] = 'ተሳትፎዎች';
$string['activity'] = 'ተሳትፎ';
$string['activityiscurrentlyhidden'] = 'ይቅርታ፣ ይህ ተሳትፎ ኣሁን ተደብቋል';
$string['activityreport'] = 'የተሳትፎ ሪፖርት';
$string['add'] = 'መጨመር';
$string['adddots'] = 'መጨመር...';
$string['added'] = 'ተጨምሯል {$a}';
$string['cancel'] = 'ሰርዝ';
$string['content'] = 'ይዘት';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['directory'] = 'ማውጫ';
$string['help'] = 'እገዛ';
$string['hide'] = 'ደብቅ';
$string['home'] = 'መነሻ ገጽ';
$string['info'] = 'መረጃ';
$string['language'] = 'ቋንቋ';
$string['modhide'] = 'ደብቅ';
$string['more'] = 'ተጨማሪ';
$string['newaccount'] = 'አዲስ መዝገብ ';
$string['next'] = 'ቀጣይ';
$string['preferences'] = 'ምርጫዎች';
$string['preview'] = 'ቅድመ ትይታ';
$string['previous'] = 'ቀዳሚ';
$string['savepreferences'] = 'የተመረጡትን አስቀምጥ';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
$string['search'] = 'ፈልግ';
$string['searchagain'] = 'እንደገና ፈልግ ';
$string['searchresults'] = 'የፍለጋ ውጤቶች';
$string['size'] = 'መጠን';
